Subject: bug#37712: closed (Re: bug#37712: Minor DEMO file fixes)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 13 Oct 2019 15:48:02 +0000

Your bug report

#37712: Minor DEMO file fixes

which was filed against the hyperbole package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37712: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37712
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#37712: Minor DEMO file fixes
From: Robert Weiner <[email-masked]>
To: "Kevin J. McCarthy" <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 Oct 2019 11:47:01 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Good idea.  Fixed for next release.  This issue is resolved and now closed.

Bob

On Sat, Oct 12, 2019 at 8:08 PM Kevin J. McCarthy <[email-masked]> wrote:

> Ah that makes sense.  Would it make sense to capitalize the BACKWARDS
> modifier to delete?  The sentence initially confused me, but after your
> explanation I do understand it.
>
> Thank you!
>
> -Kevin
>
> On Sat, Oct 12, 2019 at 09:40:19AM -0400, Robert Weiner wrote:
> >Your first change should not be applied as some keyboards have both
> backward and forward delete keys.
> >
> >I have applied the second missing quote mark fix for the next release.
> >
> >Send any comments and otherwise I will close this issue.
>
>
>
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole
>

Subject: Minor DEMO file fixes
From: "Kevin J. McCarthy" <[email-masked]>
To: [email-masked]
Date: Sat, 12 Oct 2019 15:02:16 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I use:  Editor:      GNU Emacs 26.1 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.4)

         Hyperbole:   7.0.6
         Sys Type:    x86_64-pc-linux-gnu
         OS Type:     gnu/linux
         Window Sys:  x
         News Reader: Gnus v5.13

I'm just starting the hyperbole DEMO file, and found a couple minor
fixes near the beginning.  Thank you.

--- DEMO.orig	2019-10-12 14:30:03.856157754 +0800
+++ DEMO	2019-10-12 14:31:05.087693900 +0800
@@ -69,7 +69,7 @@
  serves a complementary function to whatever the Action Key does within a
  context.  Press the Action Key within this <(button)> to see all of the
  contexts and operations of the Smart Keys.  SPACE scrolls forward and
-backwards DELETE scrolls backward within the Smart Key summary; {q} quits
+DELETE scrolls backward within the Smart Key summary; {q} quits
  and returns here.
  
  See also the later section, <(Smart Mouse Keys)>.
@@ -227,7 +227,7 @@
  press {q} or {Q} to quit from HyControl.  If you don't see it, press {?}, to
  turn on this help display.  The key, {t}, will always switch you between
  controlling frames and windows, the minor modes of HyControl, with a modeline
-indicator of either "HyFrm" or HyWin" depending on which type of control is
+indicator of either "HyFrm" or "HyWin" depending on which type of control is
  active.  See "(hyperbole)HyControl" for full usage information.
  
  ** Frame Commands